Results 1 to 11 of 11
  1. whajj's Avatar
    Posts
    61 Posts
    Global Posts
    67 Global Posts
       #1  
    I have a Treo 600 which i unlocked using the patch on this site. I have been using it for a while with no issues. I went to Palmone today and followed the link to upgrade "Other Carriers" phone. The operation went smoothly until i tried to turn on the Wireless Phone... Then Treo said "This phone cannot be used with this SIM card"! In other words, the phone went locked again.

    So, i tried to unlock it with teh same patch i unlocked it with few months ago... Again, process went smooth until i tried to turn phone on. The phone kept on resetting and i could never turn the phone on!

    PLEASE HELP!
  2. #2  
    You're gonna have to perform a hard reset and most probably reinstall your old FW.
    I know FW3.04 does this (as it locked my unlucked GSM T600).

    What were you trying to upgrade to?
  3. RobM's Avatar
    Posts
    477 Posts
    Global Posts
    478 Global Posts
    #3  
    There are some methods to do this at this website: http://mytreo.net/mytreo/modules.php...download&cid=5

    Hope this helps

    rob
  4. whajj's Avatar
    Posts
    61 Posts
    Global Posts
    67 Global Posts
       #4  
    I managed to solve this finally thanks to all. I was trying to upgrade from my patched-unlocked 2.09 to the new Palmone version of 3.08. After all the mess that has created, i brought my phone back to 2.08 (through the file on mytreo.net) and then upgraded back to 2.09. It is back to where it was basically, but at least works ok.

    The question now... is there an unlocked patch for the upgrade to 3.08 that would allow me to upgrade my phone without getting it locked again!

    Thanks.
  5. RobM's Avatar
    Posts
    477 Posts
    Global Posts
    478 Global Posts
    #5  
    You mean version 3.05 or 3.06(att) not 3.08 unless you know something we dont

    rob
  6. whajj's Avatar
    Posts
    61 Posts
    Global Posts
    67 Global Posts
       #6  
    Yes, you are right... i meant 3.05.

    Anyway I could upgrade my unit from the current 2.09 to 3.05? Keeping in mind that my unit was originally locked on AT&T and i unlocked it using the patch 2.09.

    Thansk,
  7. #7  
    Quote Originally Posted by whajj
    Yes, you are right... i meant 3.05.

    Anyway I could upgrade my unit from the current 2.09 to 3.05? Keeping in mind that my unit was originally locked on AT&T and i unlocked it using the patch 2.09.

    Thansk,
    Right now there is no way to unlock an ATT treo 600 with firmware 3.05. (That is unless you have the official unlock code for your phone - near impossible with ATT) I am in a similar situation. The best you can do right now is upgrade to 3.04 on www.mytreo.net using method D and install the patch.

    Hope this is helpful

    -AV
  8. whajj's Avatar
    Posts
    61 Posts
    Global Posts
    67 Global Posts
       #8  
    Thanks! But can you elaborate a little on 3.04! What is meant by method D? can you tell me what patches need to be installed to upgrade to 3.04 (without locking the phone on AT&T again).

    Thanks a million!
  9. #9  
    Quote Originally Posted by whajj
    Thanks! But can you elaborate a little on 3.04! What is meant by method D? can you tell me what patches need to be installed to upgrade to 3.04 (without locking the phone on AT&T again).

    Thanks a million!
    Point your browser here, that will save you the (difficult and exhausting) work of going to the aforementioned link (mytreo.net) and getting the firmwareFAQ!

    Method D is explained in that page.
  10. #10  
    Quote Originally Posted by whajj
    I managed to solve this finally thanks to all. I was trying to upgrade from my patched-unlocked 2.09 to the new Palmone version of 3.08. After all the mess that has created, i brought my phone back to 2.08 (through the file on mytreo.net) and then upgraded back to 2.09. It is back to where it was basically, but at least works ok.
    Wow--I made the exact same mistake with my phone (unlocked 2.09->locked 3.05), but I can't figure out how to get it back down to 2.08. Can you walk me (and other noobs) through the steps that you took to downgrade/downlevel the firmware and software from 3.05->2.08 and 1.12->1.11? Thanks so much--I'm stuck here with a totally useless phone!
  11. #11  
    Got it! I figured it out from some other posts and from the old FAQ on 2.08, 2.09, 2.12 and 3.04.

Posting Permissions